# Occitan (post 1500) translation for gcc-4.4
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the gcc-4.4 package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: gcc-4.4\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2003-04-23 15:19-0400\n"
"PO-Revision-Date: 2010-04-15 13:59+0000\n"
"Last-Translator: Cédric VALMARY (Tot en òc) <cvalmary@yahoo.fr>\n"
"Language-Team: Occitan (post 1500) <oc@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:23+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: string_literals.cc:23
msgid "please"
msgstr "sens vos comandar"

#: string_literals.cc:24
msgid "thank you"
msgstr "mercés"

#: string_literals.cc:27
msgid "true"
msgstr "verai"

#: string_literals.cc:28
msgid "false"
msgstr "fals"

#: include/std/std_bitset.h:267 include/std/std_bitset.h:267
msgid "bitset value is too large to fit in unsigned long"
msgstr ""

#: include/std/std_bitset.h:469 include/std/std_bitset.h:469
msgid "bitset is zero-length"
msgstr ""

#: include/std/std_bitset.h:865 include/std/std_bitset.h:865
msgid "bitset::set() argument too large"
msgstr ""

#: include/std/std_bitset.h:890 include/std/std_bitset.h:890
msgid "bitset::reset() argument too large"
msgstr ""

#: include/std/std_bitset.h:914 include/std/std_bitset.h:914
msgid "bitset::flip() argument too large"
msgstr ""

#: include/std/std_bitset.h:1017 include/std/std_bitset.h:1017
msgid "bitset::test() argument too large"
msgstr ""
